/* Code tidied up by ScrapBook */
[data-wp-review-tabs] .tab-titles::after, [data-ui-tabs] .ui-tabs-nav::after, .wp-reviews-list .reviews-pagination::after, .wp-reviews-list .item::after, .review-list li::after { content: " "; display: block; height: 0px; visibility: hidden; clear: both; }
.review-wrapper { border: 1px solid rgb(231, 231, 231); margin-bottom: 30px; clear: both; box-sizing: border-box; }
.review-wrapper .review-list { margin: 0px; list-style: outside none none; padding: 0px; clear: both; box-sizing: border-box; }
.review-wrapper .review-list li { margin: 0px; list-style: outside none none; }
.review-wrapper li::after { content: ""; display: block; clear: both; }
.review-title { background-color: rgb(246, 246, 246); border-bottom: 1px solid rgb(231, 231, 231); margin: 0px; padding: 15px; box-sizing: border-box; font-family: inherit; }
.review-links { list-style: outside none none; padding: 15px 15px 8px ! important; margin: 0px ! important; overflow: hidden; box-sizing: border-box; width: 100%; }
.review-links li { display: inline-block; margin-bottom: 10px; }
.review-links li a { display: block; padding: 4px 10px; margin: 0px 10px 0px 0px; border: 1px solid; border-radius: 5px; outline: 0px none; }
.review-links li:last-child a { margin-right: 0px; }
.entry-content .review-wrapper li:last-child a { margin-right: 0px; }
.review-list li { box-sizing: border-box; border-bottom: 1px solid rgb(231, 231, 231); padding: 10px 15px; position: relative; list-style: outside none none ! important; }
.review-list li:nth-child(2n) { background-color: rgb(250, 250, 250); }
.review-list li:last-child { border-bottom: 1px solid rgb(231, 231, 231); }
.review-result-wrapper { white-space: nowrap; position: relative; }
.review-star .review-result-wrapper { display: inline-block; }
.review-result-wrapper i, .review-result-wrapper img.wp-review-image { font-style: normal; font-size: 16px; padding: 0px; line-height: inherit; }
.review-result { position: absolute; top: 0px; left: 0px; overflow: hidden; white-space: nowrap; }
.review-total-wrapper { float: right; clear: both; position: relative; box-sizing: border-box; padding: 10px 15px 20px; }
.review-total-wrapper span.review-total-box { border: 0px none; display: block; font-size: 40px; font-weight: 700; text-align: right; margin: 0px; padding: 35px 0px 20px; width: 100%; box-sizing: border-box; overflow: hidden; }
.review-star.review-total { position: relative; }
.wp-review-loading-msg, .wp-review-loading .review-result-wrapper { display: none; }
.review-total { z-index: 99; }
.review-star, .wp-review-user-feature-rating-star { position: relative; margin: 0px auto; display: inline-block; }
.review-list .review-star, .user-review-area .review-star, .wp-review-point-type .review-total-circle .review-star, .wp-review-percentage-type .review-total-circle .review-star, .review-list .wp-review-user-feature-rating-star { float: right; text-align: right; }
.entry-content .review-wrapper h1, .entry-content .review-wrapper h2, .entry-content .review-wrapper h3, .entry-content .review-wrapper h4, .entry-content .review-wrapper h5, .entry-content .review-wrapper h6 { margin: 0px; }
.review-total-only { padding: 3px 8px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; display: inline-block; border-radius: 3px; }
.review-result-wrapper .review-result i, .review-result-wrapper .review-result img.wp-review-image { opacity: 1; }
.user-review-area { border-top: 1px solid rgb(231, 231, 231); padding: 10px 15px; position: relative; clear: both; float: left; width: 100%; box-sizing: border-box; }
.user-review-area .wp-review-user-rating-star { float: right; }
.user-review-title { margin: 15px 15px 10px; padding: 0px; font-family: inherit; }
.user-total-wrapper .user-review-title { font-weight: bold; margin: 0px; display: inline-block; }
.wp-review-user-rating .review-result-wrapper span { cursor: pointer; padding: 0px 0px 0px 4px; }
.wp-review-user-rating .review-result-wrapper span:hover i, .wp-review-user-rating .review-result-wrapper span:hover img.wp-review-image, .wp-review-user-rating .review-result-wrapper span.active i, .wp-review-user-rating .review-result-wrapper span.active img.wp-review-image { opacity: 1 ! important; }
.wp-review-user-rating .review-result-wrapper .review-result i, .wp-review-user-rating .review-result-wrapper .review-result img.wp-review-image { padding-left: 4px; }
.wp-review-user-rating .review-result-wrapper:hover .review-result, .wp-review-user-rating.wp-review-loading .review-result-wrapper, .wp-review-user-rating.wp-review-loading .wp-review-your-rating { display: none; }
.widget .wp-review-show-total .review-star, .widget .wp-review-user-rating .review-star { position: relative; top: auto; right: auto; }
.animate-spin { animation: 1s linear 0s normal none infinite running spin; display: inline-block; }
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(359deg); }
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(359deg); }
}
@media screen and (max-width: 600px) {
  .user-review-area .user-total-wrapper { width: 100%; max-width: 100%; }
}
@media screen and (max-width: 480px) {
  .review-total-wrapper { text-align: right; }
  .user-review-area .user-total-wrapper { max-width: 60%; line-height: 1.2; }
  .user-review-area .user-total-wrapper .user-review-title { margin-top: 0px ! important; }
  .review-wrapper .review-title { font-size: 16px; }
  .review-total-wrapper span.review-total-box { padding: 10px 0px 20px 10px; text-align: right; }
}
.wp_review_tab_widget_content { position: relative; border: 1px solid rgb(228, 228, 228); }
.wp_review_tab_widget_content img { max-width: 100%; height: auto; }
.wp_review_tab_widget_content a { color: rgb(68, 68, 68); }
.wp_review_tab_widget_content ul.wp-review-tabs li { list-style: outside none none; display: block; width: 50%; float: left; text-align: center; margin: 0px ! important; padding: 0px ! important; border: 0px none; }
.wp_review_tab_widget_content .tab_title a { display: block; background: rgb(240, 240, 240) none repeat scroll 0% 0%; border-left: 1px solid rgb(228, 228, 228); border-bottom: 1px solid rgb(228, 228, 228); padding: 2px 0px 4px; line-height: 2.4; text-decoration: none; position: relative; font-weight: bold; }
.wp_review_tab_widget_content .tab_title:first-child a { margin-left: 0px; border-left: 0px none; }
.wp_review_tab_widget_content .tab_title.selected a { background: rgb(255, 255, 255) none repeat scroll 0% 0%; border-bottom: 1px solid rgb(255, 255, 255); }
.wp_review_tab_widget_content .inside { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.wp_review_tab_widget_content .tab-content li, .widget .wp_review_tab_widget_content .tab-content li { list-style-type: none; float: left; width: 100%; box-sizing: border-box; margin: 0px; padding: 10px 15px 15px; border-bottom: 1px solid rgb(228, 228, 228); text-align: left; color: rgb(68, 68, 68); background: transparent none repeat scroll 0% 0%; position: relative; }
.wp_review_tab_widget_content .tab-content li:last-child { border: medium none; margin-bottom: 0px; }
.wp_review_tab_thumb_small { float: left; margin-right: 12px; padding-top: 4px; width: 65px; height: 65px; overflow: hidden; }
.wp_review_tab_widget_content .entry-title { font-size: inherit; font-weight: bold; margin: 0px; padding: 0px; }
.wp_review_tab_widget_content .wp-review-tab-postmeta { color: rgb(153, 153, 153); font-size: 13px; float: right; margin-top: 5px; }
.wp_review_tab_widget_content .wp-post-image { margin: 0px ! important; }
.clear { clear: both; }
@keyframes load8 {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
@keyframes load8 {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.review-total-only.small-thumb { font-size: 13px; font-weight: bold; padding: 1px 0px; float: left; box-sizing: border-box; margin-top: 3px; }
.title-right { overflow: hidden; }
@font-face {
  font-family: "font-icons";
  font-style: normal;
  font-weight: normal;
  src: url("../eot/font-icons.eot") format("embedded-opentype"), url("../woff/font-icons.woff") format("woff"), url("../ttf/font-icons.ttf") format("truetype"), url("../svg/font-icons.svg") format("svg");
}
[class^="mts-icon-"]::before, [class*=" mts-icon-"]::before { font-family: "font-icons"; font-style: normal; font-weight: normal; display: inline-block; text-decoration: inherit; width: 1em; margin-right: 0px; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; }
.mts-icon-star::before { content: ""; }
